# OpalParamCallCleared Struct Reference

`#include <opal.h>`

## Data Fields

const char * | m_callToken
| Call token for call being cleared.
OpalCallEndReason | m_reason

## Detailed Description

Call clearance information for the OpalCmdClearCall command.

## Field Documentation

const char* OpalParamCallCleared::m_callToken

Call token for call being cleared.

OpalCallEndReason OpalParamCallCleared::m_reason

Code for the call termination to be provided to the remote system.

The documentation for this struct was generated from the following file:

- opal.h